/*
Theme Name:     NC Designs
Theme URI:      http://www.elegantthemes.com
Description:    Child theme for Divi
Author:         Aotearoa Web Design
Author URI:     https://aotearoawebdesign.co.nz
Template: 		Divi
Version:		0.1
*/

@import url("../Divi/style.css");

.nc-inline-images {margin-bottom: 2.75em;}
.nc-bread-black {color: #000000;}
.nc-bread-white {color: #ffffff;}
.nc-bread-black a {color:#000000;} 
.nc-bread-white a {color:#ffffff;}
.member-nkba {padding: 5px 9px; background-color: #ffffff;}
#footer-bottom {display:none !important;}
.page-id-343 .et_pb_column_1_4 {margin-right: 0;width: 25.9%;}

/* NAVIGATION
========================================== */
.et_header_style_left #et-top-navigation {padding-top: 0;}
#top-menu a:active, #top-menu a:hover, #top-menu .current-menu-item a {color: #B6B700;}
#top-menu > li:nth-child(1) > a:nth-child(1) {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/completed-projects.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 0px 10px 0;}
#top-menu > li:nth-child(2) > a:nth-child(1) {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/about-us.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 0 10px 0;}
#top-menu > li:nth-child(3) > a:nth-child(1) {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/how-we-work.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 0px 10px 0;}
#top-menu > li:nth-child(4) > a:nth-child(1) {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/03/our-showroom.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 0 0px 0;}
#top-menu > li:nth-child(5) > a:nth-child(1) {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/contact-us.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 0 0px 0;}

/* HOME
========================================== */
.home-intro-completed {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/completed-projects.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 20px 10px 0; color: #ffffff;position: relative;top: 75px;}
.home-intro-contact {padding: 50px 0 0 0; background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/contact-us.png); background-position: center top; background-repeat: no-repeat;background-size:44px 44px;margin: 20px 0 0px 0;color: #ffffff; position: relative;top: 75px;}

/* HEADINGS
========================================== */
h4.nc-about-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/about-us.png); background-position: left top; background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 185px 0 11px 0;color: #BCBEC0 !important;display: inline-block;}
h4.nc-showroom-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/03/our-showroom.png); background-position: left top; background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0 0 11px 0;color: #BCBEC0 !important;display: inline-block;}
h4.nc-contact-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/contact-us.png); background-position: left top; background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0 0 11px 0;color: #BCBEC0 !important;display: inline-block;}
h4.nc-contact-heading span {color: #ffffff; margin-left: 1em;}
h4.nc-how-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/how-we-work.png); background-position: left top; background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0 0 11px 0;color: #BCBEC0 !important;display: inline-block;}
h4.nc-completed-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/02/completed-projects.png);background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0 0 11px 0;color: #BCBEC0 !important;display: inline-block;}
h4.nc-kitchens-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/03/kitchens.png);background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0;color: #000000 !important;display: block; background-color: #ffffff;}
h4.nc-bathrooms-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/03/bathrooms.png);background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0;color: #000000 !important;display: block; background-color: #ffffff;}
h4.nc-colour-heading {background-image: url(http://www.ncdesign.co.nz/wp-content/uploads/2016/03/colour.png);background-repeat: no-repeat;background-size:44px 44px;padding: 13px 0 13px 60px;margin: 0;color: #000000 !important;display: 	block; background-color: #ffffff;}
.et_pb_gallery_grid .et_pb_gallery_item h3 {display: none !important;}

/* MISC
========================================== */
.gform_wrapper form {border: solid 1px #000000;padding: .5em 1.5em;}
.gform_wrapper .gform_footer input.button {background-color: #B7B209; color: #ffffff; border: none;padding: .5em 1em;}

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
/* ABOUT US
========================================== */
.et_pb_text_4 > div:nth-child(2) {margin-top: 185px;}
.et_pb_text_4 > div:nth-child(3) {margin-top: 240px;}

/* HOW WE WORK
========================================== */
.et_pb_text_7 > div:nth-child(2) {margin-top: 105px;}
.et_pb_text_7 > div:nth-child(3) {margin-top: 160px;}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
/* ABOUT US
========================================== */
.et_pb_text_4 > div:nth-child(2) {margin-top: 185px;}
.et_pb_text_4 > div:nth-child(3) {margin-top: 240px;}

/* HOW WE WORK
========================================== */
.et_pb_text_7 > div:nth-child(2) {margin-top: 105px;}
.et_pb_text_7 > div:nth-child(3) {margin-top: 160px;}
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
#et_mobile_nav_menu { display:block }
#top-menu-nav { display:none; }
.et_header_style_left .mobile_menu_bar {padding-bottom: 14px;padding-top: 10px;}

/* ABOUT US
========================================== */
.et_pb_text_4 > div:nth-child(2) {margin-top: 125px;}
.et_pb_text_4 > div:nth-child(3) {margin-top: 180px;}

/* HOW WE WORK
========================================== */
.et_pb_text_7 > div:nth-child(2) {margin-top: 50px;}
.et_pb_text_7 > div:nth-child(3) {margin-top: 122px;}

/* SHOWROOM
========================================== */
.page-id-395 .et_pb_column_2, .page-id-395 .et_pb_column_3 {display: none !important;}

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
h4.nc-how-heading, h4.nc-about-heading {display: none !important;}
.et_header_style_left .mobile_menu_bar {padding-bottom: 14px;padding-top: 10px;}

/* SHOWROOM
========================================== */
.page-id-395 .et_pb_column_2, .page-id-395 .et_pb_column_3 {display: none !important;}

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
.gform_wrapper .top_label input.medium, .gform_wrapper textarea.medium {width: 100% !important;}
.et_header_style_left .mobile_menu_bar {padding-bottom: 14px;padding-top: 10px;}
.gform_wrapper .gform_footer input.button, .wp-image-211, img.size-full:nth-child(2) {margin-bottom: 1em;}
h4.nc-how-heading, h4.nc-about-heading {display: none !important;}
.gform_wrapper form {border: none;padding: 0;}
h4.nc-contact-heading span {color: #ffffff;}
.page-id-343 .nc-bread-white, .page-id-343 .nc-bread-white a {color: #000000 !important;}
.page-id-368 .et_pb_text_10 > p:nth-child(1) > span:nth-child(1), .page-id-368 .et_pb_text_10 > p:nth-child(1) > span:nth-child(1) a {color: #ffffff !important;}
/* SHOWROOM
========================================== */
.page-id-395 .et_pb_column_2, .page-id-395 .et_pb_column_3 {display: none !important;}
.home-intro-completed, .home-intro-contact {color: #000000;}
.page-id-395 div.et_pb_row:nth-child(2), .page-id-365 div.et_pb_row:nth-child(2) {padding: 0;}
.page-id-395 div.et_pb_row:nth-child(3), .page-id-343 div.et_pb_row:nth-child(2), .page-id-69 div.et_pb_row:nth-child(1) {padding-top: 0;}
/* HOME
========================================== */
.home-intro-completed {margin: 20px 12px 10px 0;font-size: 13px;}
.home-intro-contact {font-size: 13px;}
.page-id-69 .et_pb_text_0 > p:nth-child(1) {background-color: #000000;padding: 5px 7px !important;}
}